Anonymous

RECOUP/site/MediaWiki/Common.css: Difference between revisions

From OER in Education
m
1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP
m (New page: →‎CSS placed here will be applied to all skins: body.page-Main_Page h1.firstHeading { display:none; })
 
m (1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP)
 
(16 intermediate revisions by the same user not shown)
Line 1: Line 1:
<noinclude>{{RECOUP_header|MediaWiki:Common.css}}</noinclude>/* CSS placed here will be applied to all skins */
<noinclude>{{RECOUP_header|MediaWiki:Common.css}}</noinclude>
/* CSS placed here will be applied to all skins */


body.page-Main_Page h1.firstHeading { display:none; }
body.page-Main_Page h1.firstHeading,
body.page-Introduction h1.firstHeading,
body.page-Overview h1.firstHeading,
body.page-Getting_started h1.firstHeading,
body.page-Qualitative_research h1.firstHeading,
body.page-Community_scoping h1.firstHeading,
body.page-Semi-structured_interviews h1.firstHeading,
body.page-Ethnographic_fieldwork h1.firstHeading,
body.page-Transcription_translation h1.firstHeading,
body.page-Using_photography h1.firstHeading,
body.page-Data_management_analysis h1.firstHeading,
body.page-Ethical_issues h1.firstHeading,
body.page-Evaluation h1.firstHeading,
body.page-Acknowledgements h1.firstHeading
{ display:none; }
<noinclude>{{RECOUP_footer|MediaWiki:Common.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Common.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>